<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" "objects"}}

  <div id="main">
    <h1 class="text-2xl font-medium mb-7">WOZ-objecten</h1>

    {{template "partials/woz-object-list" .objects}}

    {{template "partials/pagination-prev-next" .pagination}}
  </div>
</div>
